jQuery(document).ready(function($){
  $('#kass-list #bank').click(function(){
    $('#kass-list #kass-list-header a').removeClass('current');
    $(this).addClass('current');
    $('#cb-kurs').hide();
    $('#bank-kurs').show();
    return false;
  });
  
  $('#kass-list #cb').click(function(){
    $('#kass-list #kass-list-header a').removeClass('current');
    $(this).addClass('current');
    $('#bank-kurs').hide();
    $('#cb-kurs').show();
    return false;
  });
});